img,iframe {
  vertical-align: bottom;
}
.inline-block {
  display: inline-block;
}
.hide-element {
  position: absolute;
  clip: rect(1px 1px 1px 1px);
  clip: rect(1px, 1px, 1px, 1px);
}
.clearfix:before,.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  overflow: hidden;
}
.clearfix:after {
  clear: both;
}
html,body {
  font-family: "proxima-nova", Arial, sans-serif;
  color: #555;
  position: relative;
  height: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -ms-user-select: none;
}
#wrapper {
  position: relative;
  margin: 0 auto;
  max-width: 92em;
  background: #FFF;
  min-height: 100%;
  padding-left: 10px;
  -moz-border-radius: 0 0 20px 20px;
  -khtml-border-radius: 0 0 20px 20px;
  -webkit-border-radius: 0 0 20px 20px;
  border-radius: 0 0 20px 20px;
}
/* Text Formatting */
h1,h2,h3,h4,h5,h6 {
  margin: 0 0 0.5em 0;
  color: #555;
}
h1 {
  font-size: 1.7em;
  color: #159d88;
}
h2 {
  font-size: 1.3em;
}
h2.success {
  color: #187BB2;
  margin-bottom: 0.9em;
}
h3 {
  font-size: 1.3em;
}
a:link,a:visited {
  color: #555;
  text-decoration: none;
}
a:hover {
  color: #187BB2;
  text-decoration: underline;
}
p {
  color: #555;
  margin: 0 0 1em 0;
  line-height: 22px;
}
p:last-child {
  margin-bottom: 0;
}
img {
  -webkit-touch-callout: none;
}
.center {
  text-align: center;
}
.justify {
  text-align: justify;
}
.js-required-message {
  background: #990000;
  text-align: center;
  padding: 1em;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #FFF;
}
.js .js-required-message {
  display: none;
}
.no-js .js-required-message {
  display: block;
}
/* Masthead */
#masthead {
  background: #EEE;
}
#masthead .container {
  position: relative;
  margin: 0 auto;
  padding: 2em 0 1.5em 0;
}
#masthead #slimline {
  padding: 0.8em;
}
#masthead #slimline #main-nav {
  margin: 0;
}
#masthead #basket a {
  color: #187BB2;
}
.logo a {
  display: block;
  width: 100%;
  text-align: center;
}
.logo a img {
  width: 100%;
  max-width: 310px;
}
#main-nav,#portfolio-nav ul {
  text-align: center;
  text-transform: uppercase;
  margin: 0.15em 0 0 0;
  letter-spacing: 0.08em;
}
#main-nav li,#portfolio-nav ul li {
  display: inline-block;
  padding: 0 0.3em 0.5em 0.3em;
  font-size: 0.85em;
}
#main-nav li a,#portfolio-nav ul li a {
  color: #555;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
}
#main-nav li a:hover,#portfolio-nav ul li a:hover {
  color: #187BB2;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  text-decoration: none;
}
#main-nav li a.highlight,#portfolio-nav ul li a.highlight {
  color: #187BB2;
}
/* Validation UX */
.required-prompt {
  background: #990000;
  font-size: 0.9em;
  padding: 0.35em 1em 0.5em 1em;
  color: #FFF;
  position: relative;
  z-index: 5;
  /* Ensuring above field */
}
.required-icon {
  color: #187BB2;
}
.required-icon.hidden {
  display: none;
}
form ul li {
  margin: 0 0 0.9em 0;
}
form ul li:last-child {
  margin: 0;
}
/* Fields, Labels and Buttons */
input,select,textarea {
  padding: 0.6em 0.6em;
  color: #555;
  border: none;
  font-size: 0.85em;
  margin: 0 0.5em 0 0;
  background: #EEE;
}

input[type=submit]:link,.button:link,input[type=submit]:visited,.button:visited {
  letter-spacing: 0.4px;
  color: #FFF;
}
input[type=submit]:hover,.button:hover {
  text-decoration: none;
}
.bevel-surround,
.bevel-surround-grey {
  display: inline-block;
}
.bevel-surround.float,.bevel-surround-grey.float {
  float: left;
}
.bevel-surround.light-grey input[type=submit],.bevel-surround-grey.light-grey input[type=submit],.bevel-surround.light-grey .button,.bevel-surround-grey.light-grey .button {
  background: #EEE;
}
.bevel-surround.light-grey a:link,.bevel-surround-grey.light-grey a:link,.bevel-surround.light-grey a:visited,.bevel-surround-grey.light-grey a:visited {
  color: #555;
}
.button {
  padding: 0.6em 0.85em 0.5em 0.85em;
  font-size: 0.87em;
}
label {
  display: block;
  margin: 0 0 0.4em 0;
  color: #555;
}
/* SLIDESHOW */
#slideshow-shrink-wrap {
  overflow: visible;
  background: #252525 url('https://www.nature-expeditions.co.uk/graphics/loader-slideshow.png') no-repeat center center;
  background-size: 30px 30px;
  margin-bottom: 2.7em;
}
#slideshow-shrink-wrap ul {
  position: absolute;
  left: 0;
  top: 0;
  background: #252525;
}
.slideshow-dummy {
  display: block;
  padding-top: 65%;
}
/* Profile */
.bio-image {
  margin-top: 0.2em;
  text-align: center;
}
.profile-read-story,
.profile-hide-story {
  cursor: pointer;
}
.profile-segment-1 {
  margin-bottom: 0.8em;
}
.profile-segment-2 div,.profile-segment-3 div {
  margin-bottom: 1.3em;
}
.profile-segment-2 div,.profile-segment-3 div {
  display: none;
}
a.toggle {
  display: block;
  font-size: 1.2em;
  color: #187BB2;
  padding: 0 0 0.7em 0;
  cursor: pointer;
}
.profile-segment-2 span {
  display: block;
  font-size: 1.2em;
  color: #187BB2;
  padding: 0 0 0.7em 0;
}
.profile-segment-2,.profile-segment-3 {
  margin-top: 1.5em;
}
.js #profile-bio {
  display: inline-block;
}
.js #profile-story {
  display: none;
}
.no-js #profile-bio {
  display: inline-block;
  margin: 0 0 1.5em 0;
}
.no-js #profile-story {
  display: inline-block;
}
.no-js .profile-read-story,.no-js .profile-hide-story {
  display: none;
}
/* Talks / Commercial */
#talks-main table {
  margin: 2em 0 1em 0;
  width: 100%;
}
#talks-main table thead tr td p {
  color: #159d88;
}
#talks-main table tr td {
  border: 1px solid #EEE;
  padding: 0.5em;
  width: 50%;
}
#talks-image .talk-image,#commercial-image .talk-image,#talks-image .commercial-image,#commercial-image .commercial-image {
  margin-top: 0.2em;
  text-align: center;
}
/* NEW BLOG */
.blog-items {
  padding-bottom: 50px;
}
.blog-items .item {
  margin-bottom: 2.5em;
}
.blog-items .item a {
  display: block;
  text-decoration: none;
  padding-bottom: 2em;
  border-bottom: 1px solid #DDD;
  text-align: center;
}
.blog-items .item a h2 {
  text-align: left;
  color: #187BB2;
  margin-bottom: 0.2em;
  -webkit-font-smoothing: subpixel-antialiased;
  ;
}
.blog-items .item a p {
  text-align: left;
  -webkit-font-smoothing: subpixel-antialiased;
  ;
}
.blog-items .item a .details {
  text-align: left;
  text-transform: uppercase;
  color: #333;
}
.blog-items .item a .img-holder {
  overflow: hidden;
  margin-bottom: 0.8em;
}
.blog-items .item a .img-holder img {
  -moz-opacity: 1;
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  -webkit-backface-visibility: hidden;
  opacity: 1;
  transition: all 0.4s ease;
}
.blog-items .item a:hover .img-holder img {
  -moz-opacity: 0.7;
  -webkit-opacity: 0.7;
  -khtml-opacity: 0.7;
  opacity: 0.7;
  -moz-transform: scale(1.06);
  -o-transform: scale(1.06);
  -webkit-transform: scale(1.06);
  transform: scale(1.06);
  -webkit-backface-visibility: hidden;
}
.blog-items .pagination {
  position: absolute;
  left: 0;
  bottom: 0;
  padding-bottom: 1.2em;
}
/* Blog */
#blog-sidebar {
  background: #EEE;
  padding: 1em;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#blog-sidebar ul#nav_categories {
  margin: 0 0 0.4em 0;
  font-size: 0.95em;
}
#blog-sidebar ul#nav_categories li {
  color: #AAA;
  padding: 0 0 0.3em 1.5em;
}
#blog-sidebar ul#nav_categories li a {
  color: #999;
}
#blog-sidebar ul#nav_categories li:hover a {
  color: #187BB2;
}
#blog-sidebar ul#nav_categories li:hover:before {
  content: "|";
}
#blog-sidebar ul#nav_categories li:last-child {
  padding-bottom: 0;
}
#blog-sidebar ul#nav_categories li:before {
  content: "/";
  display: block;
  height: 0;
  width: 0;
  left: -0.8em;
  top: 0;
  position: relative;
}
#blog-items article {
  text-align: justify;
  margin-bottom: 3em;
}
#blog-items article h2 a:link,#blog-items article h2 a:visited {
  color: #187BB2;
}
#blog-items article .details {
  display: block;
  margin-bottom: 0.9em;
  font-size: 0.85em;
  color: #999;
}
#blog-items article .preview-image {
  text-align: center;
}
#blog-items article .preview-image img {
  margin: 0.4em 0 0.4em 0;
}
.newer {
  float: right;
}
#blog-index header {
  width: 100%;
  background: url('https://www.nature-expeditions.co.uk/graphics/blog-double-line.png') repeat-x center center;
  text-align: center;
}
#blog-index header h1 {
  display: inline-block;
  padding: 0 0.5em;
  background: #FFF;
  margin-bottom: 0;
  font-size: 2em;
  text-transform: uppercase;
}
#blog-index .details-top {
  margin-top: 0.5em;
  color: #AAA;
  text-align: center;
  text-transform: uppercase;
  display: block;
}
#blog-index .divide-double {
  margin-bottom: 2.5em;
}
#blog-view-rebuild header {
  width: 100%;
  background: url('https://www.nature-expeditions.co.uk/graphics/blog-double-line.png') repeat-x center center;
  text-align: center;
}
#blog-view-rebuild header h1 {
  display: inline-block;
  padding: 0 0.5em;
  background: #FFF;
  margin-bottom: 0;
}
#blog-view-rebuild .details {
  margin-top: 0.5em;
  color: #AAA;
  text-align: center;
  text-transform: uppercase;
  display: block;
}
#blog-view-rebuild .divide-double {
  margin-bottom: 2.5em;
}
#blog-view-rebuild .blog-body h3 {
  font-size: 1.15em;
  margin-bottom: 0.9em;
}
#blog-view-rebuild .blog-body p {
  font-size: 1em;
}
#blog-view-rebuild .blog-body p figure {
  text-align: center;
}
#blog-view-rebuild .blog-body p figure img {
  margin: 0 0 0.7em 0;
  max-width: 100%;
  max-height: 700px;
}
#blog-view-rebuild .blog-body p figure figcaption {
  font-style: italic;
  margin-bottom: 0.7em;
  font-size: 0.85em;
}
#blog-view-rebuild .blog-body p em {
  font-style: italic;
}
#blog-view-rebuild .blog-body p strong {
  font-weight: bold;
}
#blog-view-rebuild .blog-body p a:link,#blog-view-rebuild .blog-body p a:visited {
  color: #187BB2;
  text-decoration: underline;
}
#blog-view-rebuild .blog-body p a:hover {
  color: #159d88;
}
#blog-view-rebuild .blog-body ul {
  list-style: square;
  margin: 0 0 1.5em 0.95em;
}
#blog-view-rebuild .blog-body ul li {
  margin-bottom: 0.5em;
}
#blog-view-rebuild .blog-body ul li:last-child {
  margin-bottom: 0;
}
#blog-view-rebuild .border-top {
  display: block;
  border-top: 2px solid #EEE;
  padding-top: 2em;
}
#blog-view-rebuild .border-top.end {
  border-top: 4px solid #BBB;
  padding-top: 2.4em;
}
#blog-view-rebuild .blog-you-may-also-like h2 {
  margin-bottom: 1.5em;
}
#blog-view-rebuild .blog-you-may-also-like img {
  margin-bottom: 0.5em;
}
#blog-view-rebuild #comments {
  border-top: 2px solid #EEE;
  padding-top: 2.5em;
  margin-top: 0.5em;
}
#blog-view-rebuild #comments h2 {
  margin: 0;
}
#blog-view-rebuild #comments ul li {
  margin: 0 0 1.5em 0;
  position: relative;
}
#blog-view-rebuild #comments ul li p {
  margin-bottom: 0.3em;
}
#blog-view-rebuild #comments ul li .comment-author {
  position: absolute;
  left: 0;
  top: 5px;
  width: 40px;
  height: 40px;
  background: #EEE;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-indent: -999px;
}
#blog-view-rebuild #comments ul li .comment-author .comment-icon-dc {
  width: 40px;
  height: 40px;
}
#blog-view-rebuild #comments ul li .comment-author .comment-icon-dc {
  background: url('https://www.nature-expeditions.co.uk/graphics/dc-comment-icon.gif') no-repeat;
  background-size: 40px 40px;
}
#blog-view-rebuild #comments ul li .comment-container {
  padding-left: 55px;
}
#blog-view-rebuild #comments ul li p:last-child {
  color: #999;
  margin-bottom: 0;
}
#blog-view-rebuild #comments ul li:first-child {
  margin-top: 2em;
}
#blog-view-rebuild #comments ul li:last-child {
  margin-bottom: 0;
}
#blog-view-rebuild img {
  padding: 0.1em 0;
}
#blog-view-rebuild .embed-object {
  margin-top: 1.4em;
}
#blog-sidebar-rebuild {
  background: #EEE;
  padding: 1em;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#blog-sidebar-rebuild h3 {
  margin-top: 1em;
}
#blog-sidebar-rebuild h3:first-child {
  margin-top: 0;
}
#blog-sidebar-rebuild ul#nav_categories {
  margin: 0 0 0.4em 0;
  font-size: 0.95em;
}
#blog-sidebar-rebuild ul#nav_categories li {
  color: #AAA;
  padding: 0 0 0.3em 1.5em;
}
#blog-sidebar-rebuild ul#nav_categories li a {
  color: #999;
}
#blog-sidebar-rebuild ul#nav_categories li:hover a {
  color: #187BB2;
}
#blog-sidebar-rebuild ul#nav_categories li:hover:before {
  content: "|";
}
#blog-sidebar-rebuild ul#nav_categories li:last-child {
  padding-bottom: 0;
}
#blog-sidebar-rebuild ul#nav_categories li:before {
  content: "/";
  display: block;
  height: 0;
  width: 0;
  left: -0.8em;
  top: 0;
  position: relative;
}
#blog-sidebar-rebuild form#newsletter input[type=text] {
  background: #FFF;
}
.fb-comments {
  width: 100%;
}
.fb-comments ._2pi8 {
  padding: 0;
}
#blog-view {
  text-align: justify;
}
#blog-view .details {
  display: block;
  margin-bottom: 1.1em;
  font-size: 0.85em;
  color: #999;
}
#blog-view h2 {
  font-size: 1.4em;
}
#blog-view .divide-double {
  margin-bottom: 2.5em;
}
#blog-view #comments {
  border-top: 1px solid #EEE;
  padding-top: 2.5em;
  margin-top: 0.5em;
}
#blog-view #comments h2 {
  margin: 0;
}
#blog-view #comments ul li {
  margin: 0 0 1.5em 0;
  position: relative;
}
#blog-view #comments ul li p {
  margin-bottom: 0.3em;
}
#blog-view #comments ul li .comment-author {
  position: absolute;
  left: 0;
  top: 5px;
  width: 40px;
  height: 40px;
  background: #EEE;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
  text-indent: -999px;
}
#blog-view #comments ul li .comment-author .comment-icon-dc {
  width: 40px;
  height: 40px;
}
#blog-view #comments ul li .comment-author .comment-icon-dc {
  background: url('https://www.nature-expeditions.co.uk/graphics/dc-comment-icon.gif') no-repeat;
  background-size: 40px 40px;
}
#blog-view #comments ul li .comment-container {
  padding-left: 55px;
}
#blog-view #comments ul li p:last-child {
  color: #999;
  margin-bottom: 0;
}
#blog-view #comments ul li:first-child {
  margin-top: 2em;
}
#blog-view #comments ul li:last-child {
  margin-bottom: 0;
}
#blog-view img {
  padding: 0.4em 0;
}
#blog-view .embed-object {
  margin-top: 1.4em;
}
/* Contact */
#contact textarea {
  height: 250px;
}
#contact select {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
#contact .telephone {
  font-size: 1em;
  color: #187BB2;
}
#contact .social-links {
  font-size: 1em;
  margin-bottom: 1.5em;
}
#contact .social-links a {
  color: #159d88;
  display: block;
}
#contact form {
  margin-top: 1.5em;
}
/* Portfolio */
#portfolio {
  padding: 1em 0;
}
#image {
  min-height: 100px;
  position: relative;
  text-align: center;
  overflow: hidden;
}
#image img {
  vertical-align: middle;
  max-width: 100vw;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
#image #next,#image #prev {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  text-indent: -9999px;
  -moz-opacity: 0.4;
  -webkit-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
#image #next:hover,#image #prev:hover {
  -moz-opacity: 1;
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
#image #next {
  right: 0;
  background: url('https://www.nature-expeditions.co.uk/graphics/next.png') no-repeat;
}
#image #prev {
  left: 0;
  background: url('https://www.nature-expeditions.co.uk/graphics/prev.png') no-repeat;
}
#image #loader {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 40px;
  height: 40px;
  background: url('https://www.nature-expeditions.co.uk/graphics/loader.gif');
}
#portfolio {
  padding: 0;
}
#image-area {
  position: relative;
  text-align: center;
  overflow: hidden;
  white-space: nowrap;
  padding: 0;
  margin: 0;
}
#image-area .slide-item {
  background: #FFF url('https://www.nature-expeditions.co.uk/graphics/loader.gif') no-repeat center center;
  position: absolute;
  left: 0;
  top: 0;
  padding: 13px 0 17px 0;
  width: 100%;
}
#image-area .slide-item img {
  vertical-align: middle;
  max-width: 100%;
  max-height: 100%;
  display: none;
}
#portfolio-nav {
  display: block;
  width: 100%;
  background: #EEE;
  position: absolute;
  top: -500px;
  left: 0;
  z-index: 50000;
  -webkit-transition: top 0.5s ease-in-out;
  -moz-transition: top 0.5s ease-in-out;
  -ms-transition: top 0.5s ease-in-out;
  -o-transition: top 0.5s ease-in-out;
  transition: top 0.5s ease-in-out;
}
#portfolio-nav .container {
  padding-top: 15px;
  padding-bottom: 15px;
  text-align: center;
}
#portfolio-nav .container a {
  text-transform: uppercase;
}
#portfolio-nav .container .choose-category a {
  font-size: 0.85em;
}
#portfolio-nav .container ul {
  float: none;
  margin-top: 0;
}
#portfolio-nav .container ul li {
  padding-bottom: 0;
}
#next,#prev {
  position: absolute;
  top: 50%;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  text-indent: -9999px;
  cursor: pointer;
  z-index: 2000;
}
#portfolio-nav-trigger,#info-trigger {
  background: url('https://www.nature-expeditions.co.uk/graphics/spacer.gif');
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 20vh;
  min-height: 100px;
  z-index: 30000;
}
#portfolio-nav-trigger {
  top: 0;
}
#info-trigger {
  bottom: 0;
}
#info-popup {
  width: 100%;
  height: auto;
  position: absolute;
  bottom: -500px;
  left: 0;
  background: #ffffff;
  padding: 1em 30px;
  z-index: 20000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: bottom 0.5s ease-in-out;
  -moz-transition: bottom 0.5s ease-in-out;
  -ms-transition: bottom 0.5s ease-in-out;
  -o-transition: bottom 0.5s ease-in-out;
  transition: bottom 0.5s ease-in-out;
}
#info-popup p {
  white-space: normal;
}
#next {
  right: 0;
  background: url('https://www.nature-expeditions.co.uk/graphics/next.png') no-repeat;
}
#prev {
  left: 0;
  background: url('https://www.nature-expeditions.co.uk/graphics/prev.png') no-repeat;
}
.touch #next,
.touch #prev {
  display: none;
}
.category-item {
  text-align: center;
}
.category-item span {
  display: block;
  padding: 0.5em 0 0 0;
  width: 100%;
}
/* Workshops */
.workshop-item {
  text-align: center;
  position: relative;
  overflow: hidden;
}
.workshop-item h2 {
  margin: 0;
}
.workshop-item .title-line {
  width: 100%;
  background: #FFF;
  padding: 0.5em 0 0 0;
  display: block;
}
.touch .workshop-item .title-line {
  bottom: 0;
}
.purchase-surround {
  background: #EEE;
  padding: 0.5em;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-box-shadow:  5px 5px 5px 1px rgba(0, 0, 0, 0.15);
  box-shadow:  5px 5px 5px 1px rgba(0, 0, 0, 0.15);
  -moz-border-radius: 8px;
  -khtml-border-radius: 8px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.purchase-surround h2 {
  margin-bottom: 0.7em;
}
.wrapper {
  padding-right: 8px;
}
ul.purchase-link li {
  font-size: 1.5em;
  margin: 0;
  font-weight: 800;
}
ul.workshop-dates li {
  font-size: 0.89em;
  margin: 0 0 0.3em 0;
}
ul.workshop-dates li:last-child {
  margin-bottom: 0;
}
.available {
  background: #BFF4BF;
}
.last-places {
  background: #efae00;
}
.sold-out {
  background: #990000;
}
.workshop-divider {
  display: block;
  padding-top: 20px;
  margin-bottom: 10px;
  border-top: 1px solid #EEE;
}
#workshop-view h2 {
  font-size: 1.1em;
  margin-bottom: 0.7em;
  color: #187BB2;
}
#workshop-view h2.sub-title {
  margin-bottom: 1.4em;
}
#workshop-view h2.additional-information {
  margin-top: 1.5em;
  font-size: 1.3em;
  line-height: 10px;
}
#workshop-view ul.additional-information-body li {
  padding-bottom: 2em;
}
#workshop-view ul.additional-information-body li:last-child {
  padding-bottom: 0;
}
#workshop-view ul.additional-information-body li h3 {
  font-size: 1.1em;
  color: #159d88;
}
li p {
text-indent: -2px;
}
#workshop-view .price {
  color: #187BB2;
  padding: 0;
  margin: 0;
}
#workshop-view select {
  background: #FFF;
  border: 1px solid #F0F0F0;
}
#workshop-view .bevel-surround {
  margin-top: 0.5em;
}
#workshop-view ul#additional-information li {
  margin: 0 0 0.8em 0;
  font-size: 1em;
  color: #555;
}
#workshop-view ul#additional-information li span {
  color: #187BB2;
  display: block;
  margin-bottom: 0.1em;
  font-size: 1.2em;
}
#workshop-view ul#additional-information li:last-child {
  margin-bottom: 0;
}
.workshop-image {
  position: relative;
}
.workshop-image .zoom-icon {
  -moz-opacity: 0;
  -webkit-opacity: 0;
  -khtml-opacity: 0;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  background: url('https://www.nature-expeditions.co.uk/graphics/zoom-icon.png') no-repeat;
  background-size: 20px 20px;
  margin: -10px 0 0 -10px;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
.workshop-image:hover .zoom-icon {
  -moz-opacity: 1;
  -webkit-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
  -webkit-transition: opacity 0.3s ease-in-out;
  -moz-transition: opacity 0.3s ease-in-out;
  -ms-transition: opacity 0.3s ease-in-out;
  -o-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  backface-visibility: hidden;
}
#workshops-purchase-mobile {
  display: block;
}
#workshops-purchase-mobile h3.price {
  font-size: 2.5em;
}
#workshops-purchase-mobile ul.purchase-link li {
  font-size: 2em;
}
#workshops-purchase-other {
  display: none;
}
/* Basket */
#basket-body-mobile {
  display: table;
  width: 100%;
  table-layout: fixed;
  font-size: 0.9em;
}
#basket-body-mobile td.thumbnail {
  width: 30%;
}
#basket-body-mobile td.details {
  width: 70%;
}
#basket-body-mobile tr {
  border-bottom: 1px solid #DDD;
}
#basket-body-mobile tr:first-child {
  border-top: 1px solid #DDD;
}
#basket-body-mobile td {
  vertical-align: middle;
  padding: 0.8em 0;
}
#basket-body-mobile td input {
  text-align: center;
}
#basket-body-mobile span {
  display: block;
  padding: 0.2em 0;
  font-size: 0.9em;
}
#basket-body-mobile span h2 {
  margin: 0;
}
#basket-body-desktop {
  display: none;
  width: 100%;
}
#basket-body-desktop tr.basket-head td {
  font-size: 1em;
  color: #999;
}
#basket-body-desktop tr {
  width: 100%;
  border-bottom: 1px solid #EEE;
}
#basket-body-desktop td.price,#basket-body-desktop td.quantity,#basket-body-desktop td.subtotal,#basket-body-desktop td.delete {
  width: 18%;
}
#basket-body-desktop td.product,#basket-body-desktop td.price,#basket-body-desktop td.quantity,#basket-body-desktop td.subtotal {
  border-right: 1px dashed #EEE;
}
#basket-body-desktop td.product {
  padding-left: 0;
  width: 30%;
}
#basket-body-desktop td {
  vertical-align: middle;
  padding: 0.8em;
}
#basket-body-desktop td input {
  text-align: center;
}
#basket-total {
  font-size: 1.3em;
  width: 100%;
  text-align: center;
  padding: 2.5em 0 0 0;
  color: #990000;
  text-transform: uppercase;
}
#basket-controls {
  float: left;
  padding: 1.2em 0 0 0;
  width: 100%;
  text-align: center;
}
.billing-details h2,.billing-details p {
  text-align: center;
}
#choose-gateway {
  margin-top: 1.4em;
}
#choose-gateway label {
  display: inline-block;
  margin-right: 1.5em;
}
#checkout-form-container {
  margin-top: 1.5em;
}
#confirmation-offline h2 {
  margin: 1em 0;
}
#confirmation-offline .bank-details p {
  margin-bottom: 0.5em;
}
#confirmation-offline .bank-details p:last-child {
  margin-bottom: 1.5em;
}
#confirmation-offline .bank-details p span {
  display: block;
  font-style: italic;
  color: #187BB2;
}
.terms {
  margin-bottom: 1.5em;
}
.terms .terms-and-conditions-label {
  display: block;
  font-size: 0.9em;
  color: #159d88;
}
/* Newsletter */
#newsletter label {
  font-size: 0.85em;
}
#newsletter #response {
  font-size: 0.85em;
  font-style: italic;
  color: #990000;
}
/* Cookie Notice */
#cookie-notice {
  position: fixed;
  bottom: 0;
  left: 0;
  background: #F0F0F0;
  color: #555;
  overflow: hidden;
  display: none;
  -webkit-transition: height 1s ease;
  -moz-transition: height 1s ease;
  -ms-transition: height 1s ease;
  -o-transition: height 1s ease;
  transition: height 1s ease;
  z-index: 2000;
}
#cookie-notice .container {
  text-align: center;
  padding: 0.9em 0;
}
#cookie-notice .container a:link,#cookie-notice .container a:visited {
  color: #555;
  text-decoration: underline;
}
#cookie-notice .container a:hover {
  color: #187BB2;
}
#cookie-notice .container a.accept-cookie-alert {
  display: block;
  margin: 0.5em 0 0 0;
  color: #187BB2;
  text-decoration: none;
}
.social .social-btn {
  margin: 0.4em 0;
}
/* FOOTER */
footer#footer {
  color: #777;
}
footer#footer .container {
  border-top: 1px solid #F0F0F0;
}
footer#footer a:link,footer#footer a:visited {
  color: #777;
}
footer#footer a:hover {
  color: #187BB2;
}
footer#footer #links a {
  padding: 0 0.5em;
}
footer#footer #social-links a {
  padding: 0 0.5em;
}
footer#footer #copyright,footer#footer #credit,footer#footer #links,footer#footer #social-links {
  text-align: center;
}
footer#footer #copyright p,footer#footer #credit p,footer#footer #links p,footer#footer #social-links p {
  color: #777;
  font-size: 0.8em;
  margin: 0;
  padding: 0;
}
/* Retina Backround Images */
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  #blog-view #comments ul li .comment-author .comment-icon-dc {
    background: url('https://www.nature-expeditions.co.uk/graphics/dc-comment-icon-2x.gif') no-repeat;
    background-size: 40px 40px;
  }
  #portfolio #next {
    background: url('https://www.nature-expeditions.co.uk/graphics/next@2x.png');
    background-size: 40px 40px;
  }
  #portfolio #prev {
    background: url('https://www.nature-expeditions.co.uk/graphics/prev@2x.png');
    background-size: 40px 40px;
  }
  #portfolio .slide-item {
    background: #FFF url('https://www.nature-expeditions.co.uk/graphics/loader@2x.gif') no-repeat center center;
    background-size: 40px 40px;
  }
}
/* bp1 */
@media only screen and (min-width: 30em) {
  #main-nav li {
    padding: 0 0.45em 0.5em 0.45em;
    font-size: 0.95em;
  }
  .logo a img {
    max-width: 360px;
  }
  .purchase-surround {
    padding: 1em;
  }
}
/* bp2 */
@media only screen and (min-width: 48em) {
  #main-nav li {
    padding: 0 1em 0.5em 1em;
  }
  #basket-body-mobile {
    display: none;
  }
  #basket-body-desktop {
    display: table;
  }
  #profile-image {
    float: right;
  }
  #workshops-purchase-mobile {
    display: none;
  }
  #workshops-purchase-other {
    display: block;
  }
  #workshop-view h2.sub-title {
    margin-bottom: 1.8em;
  }
  .social .social-btn {
    margin: 0 0 0 1em;
  }
  footer#footer #copyright p,footer#footer #credit p,footer#footer #links p,footer#footer #social-links p {
    font-size: 0.9em;
  }
  footer#footer #links a {
    padding: 0 1em 0 0;
  }
  footer#footer #social-links a {
    padding: 0 0 0 1em;
  }
  footer#footer #links,footer#footer #copyright {
    text-align: left;
  }
  footer#footer #credit,footer#footer #social-links {
    text-align: right;
  }
  #portfolio-nav .container {
    text-align: left;
  }
  #portfolio-nav .container ul {
    float: right;
  }
}
/* bp3 */
@media only screen and (min-width: 60em) {
  html,body {
    background: #DDDDDD;
    background-size: 100% auto;
  }
  #masthead .container {
    padding-bottom: 2.2em;
  }
  .logo a img {
    max-width: 426px;
  }
  #main-nav {
    margin-top: 0.45em;
    text-align: right;
  }
  #main-nav li {
    padding: 0 0 0 1.2em;
  }
}
@media only screen and (min-height: 70.188em) {
  #image-area .slide-item img {
    max-height: 1123px;
  }
}
/* Social Like Buttons */
.inline {
  display: inline-block;
}
.social-btn {
  margin: 0 0 0 1em;
  text-decoration: underline;
  -webkit-transition: all 0.25s ease-in-out;
  -moz-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  color: #159d88;
  cursor: pointer;
}
/* Fancybox */
.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp {
  padding: 0;
  margin: 0;
  border: 0;
  outline: none;
  vertical-align: top;
}
.fancybox-wrap {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8020;
}
.fancybox-skin {
  position: relative;
  background: #EEE;
  color: #444;
  text-shadow: none;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.fancybox-opened {
  z-index: 8030;
}
.fancybox-opened .fancybox-skin {
  -webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
  box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer,.fancybox-inner {
  position: relative;
}
.fancybox-inner {
  overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
  -webkit-overflow-scrolling: touch;
}
.fancybox-error {
  color: #444;
  font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  margin: 0;
  padding: 15px;
  white-space: nowrap;
}
.fancybox-image,.fancybox-iframe {
  display: block;
  width: 100%;
  height: 100%;
}
.fancybox-image {
  max-width: 100%;
  max-height: 100%;
}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span {
  background-image: url('https://www.nature-expeditions.co.uk/graphics/fancybox/fancybox_sprite.png');
}
#fancybox-loading {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -22px;
  margin-left: -22px;
  background-position: 0 -108px;
  opacity: 0.8;
  cursor: pointer;
  z-index: 8060;
}
#fancybox-loading div {
  width: 44px;
  height: 44px;
  background: url('https://www.nature-expeditions.co.uk/graphics/fancybox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
  position: absolute;
  top: -18px;
  right: -18px;
  width: 36px;
  height: 36px;
  cursor: pointer;
  z-index: 8040;
}
.fancybox-nav {
  position: absolute;
  top: 0;
  width: 40%;
  height: 100%;
  cursor: pointer;
  text-decoration: none;
  background: transparent url('https://www.nature-expeditions.co.uk/graphics/fancybox/blank.gif');
  /* helps IE */
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  z-index: 8040;
}
.fancybox-prev {
  left: 0;
}
.fancybox-next {
  right: 0;
}
.fancybox-nav span {
  position: absolute;
  top: 50%;
  width: 36px;
  height: 34px;
  margin-top: -18px;
  cursor: pointer;
  z-index: 8040;
  visibility: hidden;
}
.fancybox-prev span {
  left: 10px;
  background-position: 0 -36px;
}
.fancybox-next span {
  right: 10px;
  background-position: 0 -72px;
}
.fancybox-nav:hover span {
  visibility: visible;
}
.fancybox-tmp {
  position: absolute;
  top: -99999px;
  left: -99999px;
  visibility: hidden;
  max-width: 99999px;
  max-height: 99999px;
  overflow: visible !important;
}
/* Overlay helper */
.fancybox-lock {
  overflow: hidden !important;
  width: auto;
}
.fancybox-lock body {
  overflow: hidden !important;
}
.fancybox-lock-test {
  overflow-y: hidden !important;
}
.fancybox-overlay {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  display: none;
  z-index: 8010;
  background: url('https://www.nature-expeditions.co.uk/graphics/fancybox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
  position: fixed;
  bottom: 0;
  right: 0;
}
.fancybox-lock .fancybox-overlay {
  overflow: auto;
  overflow-y: scroll;
}
/* Title helper */
.fancybox-title {
  visibility: hidden;
  font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
  position: relative;
  text-shadow: none;
  z-index: 8050;
}
.fancybox-opened .fancybox-title {
  visibility: visible;
}
.fancybox-title-float-wrap {
  position: absolute;
  bottom: 0;
  right: 50%;
  margin-bottom: -35px;
  z-index: 8050;
  text-align: center;
}
.fancybox-title-float-wrap .child {
  display: inline-block;
  margin-right: -100%;
  padding: 2px 20px;
  background: transparent;
  /* Fallback for web browsers that doesn't support RGBa */
  background: rgba(0, 0, 0, 0.8);
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  text-shadow: 0 1px 2px #222;
  color: #FFF;
  font-weight: bold;
  line-height: 24px;
  white-space: nowrap;
}
.fancybox-title-outside-wrap {
  position: relative;
  margin-top: 10px;
  color: #fff;
}
.fancybox-title-inside-wrap {
  padding-top: 10px;
}
.fancybox-title-over-wrap {
  position: absolute;
  bottom: 0;
  left: 0;
  color: #fff;
  padding: 10px;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
}
/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
  #fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span {
    background-image: url('https://www.nature-expeditions.co.uk/graphics/fancybox/fancybox_sprite@2x.png');
    background-size: 44px 152px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
  #fancybox-loading div {
    background-image: url('https://www.nature-expeditions.co.uk/graphics/fancybox/fancybox_loading@2x.gif');
    background-size: 24px 24px;
    /*The size of the normal image, half the size of the hi-res image*/
  }
}